<!-- start: SEARCH FORM -->
<div class="search-form">
	<a class="s-open" href="#">
		<i class="ti-search"></i>
	</a>
	<form class="navbar-form" role="search">
		<a class="s-remove" href="#" ng-toggle-class="search-open" target=".navbar-form">
			<i class="ti-close"></i>
		</a>
		<div class="form-group">
			<input type="text" class="form-control" placeholder="{[{ 'sidebar.search.PLACEHOLDER' | translate }]}">
			<button class="btn search-button" type="submit">
				<i class="ti-search"></i>
			</button>
		</div>
	</form>
</div>
<!-- end: SEARCH FORM -->
<!-- start: MAIN NAVIGATION MENU -->
<div class="navbar-title">
	<span translate="sidebar.heading.NAVIGATION">Main Navigation</span>
</div>
<ul class="main-navigation-menu">
	<!-- <li ui-sref-active="active">
		<a ui-sref="dashboard">
			<div class="item-content">
				<div class="item-media">
					<i class="ti-home"></i>
				</div>
				<div class="item-inner">
					<span class="title" translate="sidebar.nav.dashboard.MAIN"> Dashboard </span>
				</div>
			</div>
		</a>
	</li>
	<li ng-class="{'active open':$state.includes('student','studentAdd')}">
		<a href="javascript:void(0)">
			<div class="item-content">
				<div class="item-media">
					<i class="ti-settings"></i>
				</div>
				<div class="item-inner">
					<span class="title" translate="sidebar.nav.student.MAIN" > Student {[{$state.includes('student','studentAdd')}]} </span><i class="icon-arrow"></i>
				</div>
			</div>
		</a>
		<ul class="sub-menu">
			<li ui-sref-active="active">
				<a ui-sref="student">
					<span class="title" translate="sidebar.nav.student.MANAGE"> Manage Student </span>
				</a>
			</li>
			<li ui-sref-active="active">
				<a ui-sref="studentAdd">
					<span class="title" translate="sidebar.nav.student.CREATE"> Add New Student </span>
				</a>
			</li>
		</ul>
	</li>

	<li ng-class="{'active open':$state.includes('user','userNew')}">
		<a href="javascript:void(0)">
			<div class="item-content">
				<div class="item-media">
					<i class="ti-settings"></i>
				</div>
				<div class="item-inner">
					<span class="title" translate="sidebar.nav.users.MAIN" > User </span><i class="icon-arrow"></i>
				</div>
			</div>
		</a>
		<ul class="sub-menu">
			<li ui-sref-active="active">
				<a ui-sref="user">
					<span class="title" translate="sidebar.nav.users.MANAGE"> Manage User </span>
				</a>
			</li>
			<li ui-sref-active="active">
				<a ui-sref="userNew">
					<span class="title" translate="sidebar.nav.users.CREATE"> Add New User </span>
				</a>
			</li>
		</ul>
	</li> -->
	<li ui-sref-active="active">
		<a ui-sref="registeredList">
			<div class="item-content">
				<div class="item-media">
					<i class="ti-pie-chart"></i>
				</div>
				<div class="item-inner">
					<span class="title" translate="sidebar.nav.registerd.LIST"> Registered List </span>
				</div>
			</div>
		</a>
	</li>


</ul>
<!-- end: MAIN NAVIGATION MENU -->
<!-- start: CORE FEATURES -->
<!-- <div class="navbar-title">
	<span translate="sidebar.heading.FEATURES">Core Features</span>
</div>
<ul class="folders">
	<li>
		<a ui-sref="app.pages.calendar">
			<div class="item-content">
				<div class="item-media">
					<span class="fa-stack"> <i class="fa fa-square fa-stack-2x"></i> <i class="fa fa-terminal fa-stack-1x fa-inverse"></i> </span>
				</div>
				<div class="item-inner">
					<span class="title" translate="sidebar.nav.pages.CALENDAR"> Calendar </span>
				</div>
			</div>
		</a>
	</li>
	<li>
		<a ui-sref="app.pages.messages">
			<div class="item-content">
				<div class="item-media">
					<span class="fa-stack"> <i class="fa fa-square fa-stack-2x"></i> <i class="fa fa-folder-open-o fa-stack-1x fa-inverse"></i> </span>
				</div>
				<div class="item-inner">
					<span class="title" translate="sidebar.nav.pages.MESSAGES"> Messages </span>
				</div>
			</div>
		</a>
	</li>
</ul> -->
<!-- end: CORE FEATURES -->
